Clone
dfoulks <dfoulks@apache.org>
committed
on 19 Sep
OF: bumped ruby
jekyll install failed due to ruby version.
bumped from 2.3.1 to 2.4.6